@charset "utf-8";
.courselist__contents{
    width: 90%;
    margin: 0 auto 80px auto;
}
.courselist__contents--title-web,
.courselist__contents--title-gf{
    text-align: left;
    font-size: 28px;
    font-weight: 700;
    color: var(--main-color);
    margin-bottom: 20px;
}
.courselist__contents--title-gf{
    color: var(--gf-color);
}
.courselist__contents img{
    width: 100%;
}
.courselist__contents p{
    margin: 20px 0;
}
.courselist__Btn,
.courselist__Btn--gf {
    text-align: center;
    transition: all .2s;
    margin-top: 30px;
}
.courselist__Btn a,
.courselist__Btn--gf a {
    padding: 20px 25px 18px 25px;
    color: #fff;
    background-color: var(--main-color);
    text-align: center;
    border-radius: 10px;
}
.courselist__Btn--gf a{
    background-color: var(--gf-color);
}
.courselist__Btn--text {
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-align: center;
}
.courselist__pc{
    display: none;
}
@media screen and (min-width: 767px) {
    .courselist__sp{
        display: none;
    }
    .courselist__pc{
        display: block;
    }
    .courselist__contents--web,
    .courselist__contents--gf{
        background-color: var(--main-color);
        border-radius: 10px;
        margin: 0 15% 30px;
        padding: 40px 5%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .courselist__contents--gf{
        background-color: var(--gf-color);
    }
    .courselist__pc dl{
        margin-right: 5%;
    }
    .courselist__pc dt{
        font-size: 32px;
        font-weight: 700;
        color: #fff;
        margin-bottom: 30px;
    }
    .courselist__pc dd{
        color: #fff;
        margin-bottom: 20px;
    }
    .courselist__pc p{
        color: #fff;
    }
    .courselist__Btn,
    .courselist__Btn--gf {
        text-align: right;
        margin-top: 30px;
    }
    .courselist__Btn a,
    .courselist__Btn--gf a {
        padding: 12px 25px;
        color: var(--main-color);
        background-color: #fff;
        text-align: right;
        border-radius: 40px;
    }
    .courselist__Btn--gf a{
        color: var(--gf-color);
    }
    .courselist__Btn--text {
        font-size: 16px;
        color: var(--main-color);
    }
    .courselist__contents--gf .courselist__Btn--text{
        color: var(--gf-color);
    }
    .courselist__pc img{
        width: 30vw;
        height: 266px;
        object-fit: cover;
    }
}